body{color:#000000;
background:#ffffff url(../wp/kolk.jpg);
}

a{font-size:12px;}

a:link{color:#556b2f;}

a:active{color:#354b0f;}

a:visited{color:#af6050;}

a:hover{color:#b5cb8f;}

.top{
margin-top:60px;
}

h1{
font-face: Garamond,serif Osaka;
font-size: 20px;
color:#006633;
}

h2{
font-face: Garamond,serif Osaka;
font-size: 16px;
color:#666699;}

.all{
margin:10px 40px 40px 40px;
}

.text{
margin:20px 20px;
line-height:150%;
}

.insidelink{
font-weigt:bold;
font-size:12px;
}

.info{
width:400px;
background:#ffffff;
font-size:13px;
color:#666666;
padding:20px;
}

